.version.cropping /* version checker */
{
	color: #0000E3;
	background-color: #B53AFA;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1291px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content,#pu12840-3
{
	width: 0.01px;
}

#u12840-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u12840-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu12841
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu12841:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u12842-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu12841:hover #u12842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu12841.ButtonSelected #u12842-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu12841:hover #u12842-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u12867
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13001
{
	z-index: 188;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u13009
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13009popup
{
	z-index: 189;
}

#u13010
{
	z-index: 190;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13010::before
{
	box-shadow: none;
}

#u13015-4
{
	z-index: 191;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13013-4
{
	z-index: 231;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13017-4
{
	z-index: 235;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13016-4
{
	z-index: 223;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13012-4
{
	z-index: 227;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13019-4
{
	z-index: 195;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13011-4
{
	z-index: 199;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13021-4
{
	z-index: 203;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13022-4
{
	z-index: 207;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13020-4
{
	z-index: 211;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13018-4
{
	z-index: 215;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13014-4
{
	z-index: 219;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13015-2,#u13013-2,#u13017-2,#u13016-2,#u13012-2,#u13019-2,#u13011-2,#u13021-2,#u13022-2,#u13020-2,#u13018-2,#u13014-2
{
	padding-top: 5px;
}

#u13004
{
	z-index: 239;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13005
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13005
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13005:hover #u13005
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#pu13005.PamphletThumbSelected #u13005
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u13008
{
	z-index: 242;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13005:hover #u13008
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13005.PamphletThumbSelected #u13008
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13005 #u13008
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13006
{
	z-index: 243;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13005:hover #u13006
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13005.PamphletThumbSelected #u13006
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13005 #u13006
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13007
{
	z-index: 244;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13005:hover #u13007
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13005.PamphletThumbSelected #u13007
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13005 #u13007
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13025
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13026
{
	z-index: 248;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13027
{
	z-index: 249;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu12794
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -512px;
	margin-bottom: -288px;
	position: relative;
}

#u12825
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u12825popup
{
	z-index: 10;
}

#u12828
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12826
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12834
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12832
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12838
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12836
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12830
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12843
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u12843-bw
{
	z-index: 33;
	margin-top: -224px;
	margin-bottom: -5px;
	height: 5px;
}

#u14144
{
	z-index: 37;
	width: 322px;
	background-color: #8EB201;
	padding-bottom: 15px;
	margin-left: 29px;
	top: -198px;
	margin-bottom: -198px;
	position: relative;
}

#u14145-12
{
	z-index: 38;
	width: 290px;
	min-height: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u14145-4
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14145-5
{
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14145-7,#u14145-8,#u14145-10
{
	line-height: 17px;
}

#u14143
{
	z-index: 36;
	width: 322px;
	height: 134px;
	margin-left: 29px;
	position: relative;
	background: transparent url("../../images/broadacre-1.jpg") no-repeat center top;
	background-size: cover;
}

#u14146-10
{
	z-index: 50;
	width: 304px;
	min-height: 107px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 26px;
	position: relative;
}

#u14146-4
{
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14146-6
{
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14146-8
{
	font-size: 15px;
	text-align: left;
	line-height: 15px;
	padding-top: 2px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14149
{
	z-index: 90;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 30px;
	margin-top: 28px;
	position: relative;
}

#u14151
{
	z-index: 91;
	width: 322px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u14151-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14150
{
	z-index: 92;
	width: 322px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,322,52);
	-ms-transform: matrix(-1,0,0,-1,322,52);
	transform: matrix(-1,0,0,-1,322,52);
	position: relative;
	margin-right: -10000px;
}

#u14152-4
{
	z-index: 93;
	width: 294px;
	min-height: 27px;
	background-color: transparent;
	line-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u14147
{
	z-index: 60;
	width: 322px;
	background-color: #473931;
	padding-bottom: 23px;
	margin-left: 29px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u14148-29
{
	z-index: 61;
	width: 280px;
	min-height: 431px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	line-height: 15px;
	font-size: 15px;
	font-family: lato, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 23px;
}

#u14148-8,#u14148-10,#u14148-12,#u14148-14,#u14148-16,#u14148-18,#u14148-20
{
	padding-top: 9px;
	font-weight: 400;
}

#u14148-2,#u14148-4,#u14148-6,#u14148-22,#u14148-27
{
	padding-top: 9px;
	font-weight: 300;
}

#u14153-13
{
	z-index: 97;
	width: 296px;
	min-height: 243px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 21px;
	position: relative;
}

#u14153-4,#u14153-6
{
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	padding-top: 2px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14153-8,#u14153-11
{
	font-size: 15px;
	text-align: left;
	line-height: 15px;
	padding-top: 2px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14153-10
{
	font-weight: 400;
}

#u14172-6
{
	z-index: 139;
	width: 296px;
	min-height: 71px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 17px;
	position: relative;
}

#u14172-4
{
	font-size: 15px;
	text-align: left;
	line-height: 15px;
	padding-top: 2px;
	color: #095E8C;
	font-family: lato, sans-serif;
	font-weight: 300;
	font-style: normal;
}

#u14173-11
{
	z-index: 145;
	width: 296px;
	min-height: 168px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 18px;
	position: relative;
}

#u14177-10
{
	z-index: 161;
	width: 296px;
	min-height: 102px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 22px;
	position: relative;
}

#u14145-2,#u14146-2,#u14153-2,#u14172-2,#u14173-2,#u14177-2
{
	line-height: 31px;
}

#u14148-24,#u14177-4
{
	text-decoration: underline;
}

#u14188
{
	z-index: 186;
	width: 250px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 21px;
	position: relative;
}

#pu14154
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 25px;
}

#u14154
{
	z-index: 110;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14155
{
	z-index: 111;
	width: 322px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u14151-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14156
{
	z-index: 112;
	width: 322px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,322,52);
	-ms-transform: matrix(-1,0,0,-1,322,52);
	transform: matrix(-1,0,0,-1,322,52);
	position: relative;
	margin-right: -10000px;
}

#u14157-4
{
	z-index: 113;
	width: 230px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u14158
{
	z-index: 117;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 258px;
}

#u14160
{
	z-index: 119;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14162
{
	z-index: 120;
	width: 322px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u14151-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14163
{
	z-index: 121;
	width: 322px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,322,52);
	-ms-transform: matrix(-1,0,0,-1,322,52);
	transform: matrix(-1,0,0,-1,322,52);
	position: relative;
	margin-right: -10000px;
}

#u14161-6
{
	z-index: 122;
	width: 230px;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 13px;
	line-height: 16px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 14px;
}

#u14161-2
{
	font-weight: 700;
	font-style: italic;
}

#u14164
{
	z-index: 128;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 258px;
}

#pu14160,#pu14166
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 10px;
}

#u14166
{
	z-index: 130;
	width: 322px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14169
{
	z-index: 131;
	width: 322px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u14151-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u14167
{
	z-index: 132;
	width: 322px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,322,52);
	-ms-transform: matrix(-1,0,0,-1,322,52);
	transform: matrix(-1,0,0,-1,322,52);
	position: relative;
	margin-right: -10000px;
}

#u14168-4
{
	z-index: 133;
	width: 220px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 14px;
}

#u14170
{
	z-index: 137;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 258px;
}

#u14174-4
{
	z-index: 156;
	width: 322px;
	min-height: 47px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	line-height: 15px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 29px;
	margin-top: 34px;
	position: relative;
}

#u14175
{
	z-index: 160;
	width: 322px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 16px;
	position: relative;
}

#u14178
{
	z-index: 171;
	width: 322px;
	min-height: 250px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 21px;
	position: relative;
}

#u14180-4
{
	z-index: 172;
	width: 322px;
	min-height: 21px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	line-height: 15px;
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-left: 29px;
	margin-top: 26px;
	position: relative;
}

#u14174-2,#u14180-2
{
	padding-top: 2px;
}

#u14182
{
	z-index: 180;
	width: 170px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 20px;
	position: relative;
}

#u14184
{
	z-index: 182;
	width: 272px;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 14px;
	position: relative;
}

#u14186
{
	z-index: 184;
	width: 270px;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 14px;
	position: relative;
}

#u14181-4
{
	z-index: 176;
	width: 322px;
	min-height: 143px;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 20px;
	position: relative;
}

#pu12607
{
	width: 0.01px;
	margin-top: 2px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

